.terms-header{
	background-image: url('../img/terms-header-background.png');
	background-size: cover;
}

.terms{
	padding-top: 100px;
	background-repeat: no-repeat;
	background-position: center -100px;
	background-image: url('../img/terms-background.png');
	padding-bottom: 100px;
}

.terms-content > p{
	margin-bottom: 2rem;
}

.terms-content > h6{
	margin-bottom: 2rem;
}

.terms-ul{
	list-style: none;
	padding: 30px 0;
}
